class CreateCourseStatuses < ActiveRecord::Migration
  def change
    create_table :course_statuses do |t|
      t.integer :changesets_count
      t.integer :watchers_count
      t.integer :course_id
      t.float :grade ,default:0
      t.integer :course_ac_para ,default:0

      t.timestamps
    end
  end
end
